/*
Theme Name: Pukehou School - Child
Description: Child theme for Pukehou School
Author: MRD Web
Author URI: https://mrd.co.nz
Template: pukehou
Version: 1.0.0
Text Domain:  pukehou
*/


img.fusion-standard-logo.fusion-logo-2x {
    max-height: 150px !important;
}

.recent-posts-content {
    border: 1px solid #eaeaea !important;
    padding: 20px !important;
    margin-bottom: 20px !important;
    padding-bottom: 0 !important;
    border-bottom: 3px solid #eaeaea !important;
}

.fusion-recent-posts .columns .column h4 {
	font-size: 23px !important;
	margin-bottom: 6px !important;
}


p.meta {
    border-bottom: 4px double #eaeaea !important;
    padding-bottom: 15px !important;
}

.tribe-bar-disabled {
	display: none !important;

}

.fusion-events-before-title {
	display: none !important;
}

a.url {
    color: #fff !important;
}

.tribe-events-list-separator-month {
	padding-left: 0 !important;
}

form.avada-contact-form {
    display: none;
}

.fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper, .fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper img {
    max-height: none !important;
}

.fusion-header-tagline span.fa.fontawesome-icon.fa-facebook {
    /* line-height: 10px; */
    margin-left: 20px;
    background: #385695;
    color: #fff;
    padding: 7px 14px;
    border-radius: 1px;
    margin-top: 4px;
    margin-right: -10px;
    float: none;
    vertical-align: middle;
}

body .frm_forms.with_frm_style input[type="submit"] {
    background: #007278;
    color: #fff;
    border-radius: 2px;
    border: 0;
    text-transform: uppercase;
    width: 100%;
    font-family: 'Open Sans';
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    letter-spacing: 4px;
}

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
	color: #eaeaea;
    border-radius: 1px;
    box-shadow: none;
}


.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
	font-family: 'Open Sans';
	font-size: 15px;
	color: #747474;
}


.featured-box .fusion-column-wrapper {
    background-color: rgba(0, 0, 0, 0.1);
}


/*
#main {
	padding-top: 0 !important;
}
*/


/* Header */

.fusion-header-v4 .fusion-header {
    padding-top: 0;
    padding-bottom: 0;
}

.fusion-header .fusion-row {
    padding-top: 10px;
    padding-bottom: 10px;
}

.fusion-checklist .fusion-li-icon {
	padding-left: 3px;
    padding-top: 2px;
}

.fusion-li-item-content {
    margin-bottom: 20px;
}

span.icon-wrapper.circle-yes {
    margin-top: 3px;
}

.fusion-page-title-bar h1 {
    text-transform: uppercase !important;
    text-shadow: 3px 3px 9px #000;
    -webkit-font-smoothing: antialiased;
}


.person-image-container.hover-type-none {
    max-height: 350px;
    overflow: hidden;
}





/* Table */



table.staff {
    width: 100%;
}

.staff td {
    padding: 8px 0;
}

.staff tr {
    border-bottom: 1px solid #f2f2f2;
}


table.hours {
	min-width: 400px;
}

div#respond {
    display: none;
}

/* Slider */


.tfs-slider .background-image {
	background-position: 50% 0%;
}

.slide-content-center .fusion-button.button-2 {
    background: transparent;
    border: 2px solid #fff;
}

h2.title-heading-center {
    text-shadow: 3px 3px 9px #000;
	
}


/* Home */

.fusion-carousel-item-wrapper {
    background: #fff;
}

.fusion-carousel .fusion-carousel-title {
	margin: 20px !important;
/* 	min-height: 45px; */
}


.fusion-carousel-meta {
    display: none;
}

.fusion-recent-works-carousel-fixed.fusion-carousel .fusion-image-wrapper, .fusion-recent-works-carousel-fixed.fusion-carousel .fusion-image-wrapper img {
	max-height: none;
}

.fusion-person-left {
	font-size: 13.5px;
}

.modal-body {
	padding: 30px 50px 50px 50px
}

.modal-header {
	padding: 20px 50px;
}

.fusion-modal .modal-title, .fusion-modal h3 {
	font-size: 27px;
    color: #357951;
    font-weight: 500;
}

.fusion-person .person-desc .person-author .person-name {
    font-weight: 500;
}

.featured-story, .featured-story h2, .featured-story a {
	color: #fff !important;
}

.featured-story .fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt {
    width: 75%;
    padding: 15%;
}

.featured-story .slide-excerpt h2 {
    font-size: 50px !important;
}

.featured-story .slide-excerpt h2:before {
    content: 'featured story';
    display: block;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 20px;
    font-family: 'Open Sans';
}

.featured-story a.readmore {
    padding: 15px 15px;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 4px;
    font-size: 13px;
    text-transform: uppercase;
}

a.readmore {
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 13px;
    text-transform: uppercase;
}

.featured-story .fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt {
	background: rgba(0, 0, 0, 0.44);
}

th {
    font-size: 19px;
    padding-bottom: 10px;
    font-weight: 400 !important;
    color: #007278;
}

.dates tr td:first-child {
    background: #f2f2f2;
}

.dates td {
	padding: 15px;
}


.single-post h5 a {
    background-color: #007278;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    display: inline-block;
    margin-top: 20px;
}

.fusion-blog-layout-medium-alternate .has-post-thumbnail .fusion-post-content {
    margin-left: 360px;
}

.page-id-276 .fusion-date-and-formats {
	display: none;
}

.page-id-276 .fusion-image-wrapper {
    max-height: 225px;
}

.home .slide-content h2.title-heading-center {
    font-weight: 400 !important;
    text-shadow: none !important;
}

.eme_events_list, .eme_locations_list {
	padding: 0;
}

.eme_events_list li {
    width: 29%;
    float: left;
    list-style: none;
    background-color: #f2f2f2;
    display: block;
    padding: 20px;
    margin: 2%;
    min-height: 200px;
	box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.25);
}

.eme_events_list {
    padding-bottom: 50px;
    display: flex;
}

.event-detail {
    margin: auto;
    vertical-align: middle;
    display: table-cell;
    min-height: 200px;
    height: 200px;
    width: 294px;
}

span.eventname {
    font-size: 16px;
}

span.eventtime {
    font-style: italic;
}

span.eventname,
span.eventtime,
span.locationname,
span.eventnotes {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

span.eventnotes p, span.eventnotes {
    margin-bottom: 0;
}


.home .recent-posts-content h5 {
	display: none;
}

.page-id-276 h5 a {
    background-color: #007278;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px;
    letter-spacing: 1px;
    margin-bottom: 5px;
    margin-top: 0px;
    display: inline-block;

}

.fa{
	font-family: fontawesome!important;
}

.page-id-276 .fusion-meta-info {
    display: none;
}

p.meta span:nth-child(3), span.meta-separator {
    display: none;
}

.home .recent-posts-content p {
    font-size: 13px;
    line-height: 1.8;
}

.fusion-recent-posts .columns .column h4 {
    margin: 15px 0 7px;
}

/* Footer */

.fusion-footer-widget-area .widget-title {
	font-size: 18px !important;
}

footer .fusion-column.col-lg-4 {
    padding-left: 30px;
    padding-right: 30px;
}

.fusion-footer-widget-area .widget_nav_menu li a:before {
	display: none;
}

.fusion-widget-area .widget_nav_menu li {
    padding: 7px 4px;
    border-bottom: 1px dotted;
    font-weight: 100;
}

a.fusion-button.button-flat.button-round.button-medium.button-transparent.footer-btn {
    border: 1px solid #fff;
    margin-top: 20px;
    width: auto;
    border-radius: 0;
}


footer span.fa.fontawesome-icon.circle-no {
    line-height: 32px;
    color: #e5e5e5;
}

footer {
    font-family: Raleway;
}

/* Portfolio  */



.fusion-portfolio-three .fusion-image-wrapper.fusion-image-size-fixed, img.attachment-portfolio-three.size-portfolio-three.wp-post-image {
    width: 100%;
}

.fusion-portfolio-three h4 {
    display: none;
}

.post-content h5 {
    color: #357951;
    font-weight: 600;
    font-size: 18px;
}

.alignleft {
    margin-right: 30px;
}

.fusion-image-wrapper:hover .fusion-rollover, .fusion-image-wrapper .fusion-rollover {
    background-color: rgba(53, 121, 81, 0.71) !important;
    background-image: none !important;
}

@media (min-width:1200px) {
	
	.fusion-flexslider .slides {
    	max-height: 650px;
	}
}

@media (max-width:800px) {

	table.staff td, table.hours td {
		display: block;
		width: 100%;
	}
	
	table.staff tr, table.hours tr {
		border-bottom: 1px solid #989a36;
		padding: 20px 0;
		display: block;
	}
	
	table.hours {
		min-width: 0;
	}
	
	table.dates th {
		display: none;
	}
	
	table.dates td:before {
		color:#007278;
		display: block;
	}
	
	
	table.dates td:nth-child(2):before {
		content: 'Start: ';
	}
	
		
	table.dates td:nth-child(3):before {
		content: 'End: ';
	}
	
	table.dates td:nth-child(4):before {
		content: 'Holidays: ';
	}
	
	.eme_events_list li {
		width: 100%;
	    float: none;
	    display: block;
	    margin: 0;
	    min-height: 0;
	    margin-bottom: 50px;
	}
	
	.event-detail {
	    margin: auto;
	    vertical-align: middle;
	    display: block;
	    min-height: 0;
	    height: auto;
	    width: 100%;
	}
	
	.eme_events_list {
	    padding-bottom: 0;
	    display: block;
	}
	
	
}


@media (max-width:520px) {
	.featured-story a.readmore, .featured-story .fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt p {
		display: none;
	}
	
}

